pcl::geometry::NoData Struct Reference

No data is associated with the vertices / half-edges / edges / faces. More...

`#include <pcl/geometry/mesh_traits.h>`

## Detailed Description

No data is associated with the vertices / half-edges / edges / faces.

Definition at line 50 of file mesh_traits.h.

The documentation for this struct was generated from the following file:

- pcl/geometry/mesh_traits.h